View Issue Details

IDProjectCategoryView StatusLast Update
0001996CentOS-5gdmpublic2014-03-05 20:30
Reporterfroggy@step.polymtl.ca Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionopen 
Product Version5.0 
Summary0001996: Incorrect string in gdmgreeter
DescriptionWhen timed login is enabled for a user via gdmsetup, the gdmgreeter displays an incorrect string:

"User %s will login in %n seconds%s"

where %s = username; %n = second counter

%s should not be present at the end of the string.
TagsNo tags attached.

Relationships

has duplicate 0002122 acknowledgedkbsingh@karan.org Timed label needs rework 

Activities

user430

2007-04-29 12:12

  ~0005008

This actually is an upstream bug:

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=213972 - okay, that's for FC6, not RHEL 5.

Can anyone with a RHEL5 available confirm that?
timverhoeven

timverhoeven

2007-11-15 21:02

developer   ~0006309

Does anyone have a upstream RHEL bug number for this ?
JohnnyHughes

JohnnyHughes

2007-11-20 11:29

administrator   ~0006346

Could not find one for RHEL ... submitted this one:

https://bugzilla.redhat.com/show_bug.cgi?id=391941
LuvRedheads

LuvRedheads

2007-11-23 18:02

reporter   ~0006374

Still exist in CentOS 5.1 Beta x86_64
JohnnyHughes

JohnnyHughes

2008-01-15 13:56

administrator   ~0006711

Last edited: 2008-01-15 13:56

new upstream bug is:

https://bugzilla.redhat.com/show_bug.cgi?id=238482

This should be fixed soon ... in release:

gdm-2.16.0-37.el5

Evolution

Evolution

2014-03-05 20:30

administrator   ~0019465

closed due to inactivity. Please re-open if the problem exists with new versions.

Issue History

Date Modified Username Field Change
2007-04-29 10:41 froggy@step.polymtl.ca New Issue
2007-04-29 10:41 froggy@step.polymtl.ca Status new => assigned
2007-04-29 12:12 user430 Note Added: 0005008
2007-06-08 12:56 user430 Relationship added has duplicate 0002122
2007-11-15 21:02 timverhoeven Note Added: 0006309
2007-11-20 11:29 JohnnyHughes Note Added: 0006346
2007-11-23 18:02 LuvRedheads Note Added: 0006374
2008-01-15 13:56 JohnnyHughes Note Added: 0006711
2008-01-15 13:56 JohnnyHughes Note Edited: 0006711
2014-03-05 20:30 Evolution Note Added: 0019465
2014-03-05 20:30 Evolution Status assigned => closed